IF NOT OBJECT_ID('PK_RC_CLI_EST_PROD') IS NULL
	begin
		ALTER TABLE dbo.RC_CLI_EST_PROD
			DROP CONSTRAINT PK_RC_CLI_EST_PROD
	end
ALTER TABLE dbo.RC_CLI_EST_PROD ADD CONSTRAINT
	PK_RC_CLI_EST_PROD PRIMARY KEY CLUSTERED 
	(
	CD_EMP,
	CD_CLI,
	CD_PROD
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
